Activity log for bug #1718928

Date Who What changed Old value New value Message
2017-09-22 12:15:12 Marc Di Luzio bug added bug
2017-09-22 15:31:13 Julian Taylor glibc (Ubuntu): status New Confirmed
2017-10-12 03:44:44 Jeremy Bicha glibc (Ubuntu): status Confirmed Fix Committed
2017-10-12 04:25:35 Adam Conrad glibc (Ubuntu): assignee Adam Conrad (adconrad)
2017-10-14 10:04:14 Launchpad Janitor glibc (Ubuntu): status Fix Committed Fix Released